<!DOCTYPE html>
<html lang="en">
  <head>
    <script
      src="https://kit.fontawesome.com/603aad3292.js"
      crossorigin="anonymous"
    ></script>

    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />

    <title>Central Gamer</title>

    <meta
      name="description"
      content="GoodGames - Bootstrap template for communities and games store"
    />
    <meta
      name="keywords"
      content="game, gaming, template, HTML template, responsive, Bootstrap, premium"
    />

    <meta name="author" content="_nK" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />
  </head>

  <body className="body">
    <div id="app"></div>
  </body>
</html>
<style>
  body {
    margin: 0%;
    padding: 0%;
  }
</style>
